body{
	width:100%;
	margin:0px;
	padding:0px;
	top:0;
    background:#fff;
	background-image: url("../images/bg_tile_2.png");
	background-repeat: repeat;
}

h1, h2, h3, h4, h5, h6{
    font-family:'PT Serif Caption', serif;
	padding:0px;
	margin:0px;
	color: #2D2D2D;
}

h1{
 	font-size:20pt;
    color:#3F3F3F;
    text-shadow: 1px 1px 1px #A0A09F;
    font-weight:normal;
}

h2{
 	font-size:22px;
    margin:0;
    color:#C20708;
    font-weight:normal;
    font-style:italic; 
    text-shadow: 1px 1px 1px #A0A09F;
}

h3{
 	font-size:18px;
    margin:0;
    color:#222222;
    font-weight:normal;
    font-style:italic; 
    text-shadow: 1px 1px 1px #A0A09F;
}

h4{
	font-size:21px;
    margin:0;
    color:#fff;
    font-weight:normal;
    font-style:italic; 
    text-shadow: 1px 1px 1px #A0A09F;
}

h5{
	font-size:16pt;
    color: #D50E0A;
    text-shadow: 1px 1px 1px #A0A09F;
}

h6{
	font-size:17pt;
    color:#EF3567;
    font-weight:normal;
    font-style:italic; 
    text-shadow: 1px 1px 1px #A0A09F;
}

p{
	font-family:Calibri, Arial, sans-serif;
	font-size:14pt;
    color:#3F3F3F;
    margin:0;
    text-align:left;
}

p1{
	font-family:Calibri, Arial, sans-serif;
	font-size:14pt;
    color:#444444;
    margin:0;
    text-align:left;
    line-height:29px;
}

p2 {
	font-family:Calibri, Arial, sans-serif;
	font-size:12pt;
}

p3 {
	font-family:Calibri, Arial, sans-serif;
	font-size:13pt;
    color:#3F3F3F;
}

p4 {
	font-family:Calibri, Arial, sans-serif;
	font-size:12pt;
    color:#D50E0A;;
}

p5{
	font-family:Calibri, Arial, sans-serif;
	font-size:13pt;
    color:#C20708;
    margin:0;
    text-align:left;
}

p6{
	font-family:Calibri, Arial, sans-serif;
	font-size:14pt;
    color:#EF3567;
    margin:0;
    text-align:left;
}

p7{
	font-family:Calibri, Arial, sans-serif;
	font-size:12pt;
    color:#EF3567;
    margin:0;
    text-align:left;
}

p8{
    font-family:Calibri, Arial, sans-serif;
	font-size:14pt;
    font-style:italic;
    color:#3F3F3F;
    margin:0;
    text-align:left;
}

p9{
    font-family:Calibri, Arial, sans-serif;
	font-size:12px;
    color:#3F3F3F;
    margin:0;
    text-align:left;
}

/**********************************************/
/************** Header Section ****************/
/**********************************************/

#header{
	width:100%;
	float:left;
    background:#fff;
    background:url("../images/bg_95.png");
    background-repeat:repeat; 
	height:139px;
	padding-bottom:0px;
    border-bottom-color: #C20708;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    box-shadow: 0 2px 5px #000;
    -webkit-box-shadow: 0 2px 5px #000;
    height:auto;
}

#header_small{
	max-width:1000px;
	float:none;
	margin:5px auto 0px auto;
}

#logo{
    width:70%;
    max-width:700px;
    float:left;
    height:auto;
}

#logo a, #logo a:visited{
	display:block;
	padding:8px 18px 6px 18px;
	border: 1px solid #d5d5d5;
	background-color:white;
	font-family: 'Telex', Arial, sans-serif;
	color:#e1e1e1;
	font-size:20pt;
	font-weight:normal;
	text-decoration:none;
}

#logo a:hover{
	border: 1px solid #d5d5d5;
	background-color:#da620b;
	color:white;
	text-decoration:none;
}

/**********************************************/
/************ Navigation Section **************/
/**********************************************/

#navigation {
    box-shadow:0 -1px 2px #E80404 inset;
    -webkit-box-shadow:0 -1px 2px #E80404 inset;
    float: left;
    width: 100%;
    background:#33363F;
    border-bottom:1px sold #C20708;
}

#navigation_wrap{
	max-width:1000px;
	float:none;
	margin:0px auto 0px auto;
}

#navi select{
	display:none;
	padding:4px 8px;
	border: 1px dotted #C20708;
	margin:3px 0px 5px 0px;
	width:200px;
	font-family: 'Telex', Arial, sans-serif;
	color: #807f7f;
	font-size:10pt;
	font-weight:normal;
	text-decoration:none;
}

#navi{
	padding-right:1%; 
    width:53.5%;
	float:left;
}

#navi ul{
	width:auto;
	float:left;
	padding:0px;
	margin:0px;
}

#navi ul li{
	float:left;
	display:inline-block;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
	list-style-type: none;
	position:relative;
	border-right: 1px dotted #F3F3F4;
}

#navi ul li:first-child{
	float:left;
	display:inline-block;
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
	list-style-type: none;
	position:relative;
	border-right: 1px dotted #F3F3F4;
	border-left: 1px dotted #F3F3F4;
}

#navi ul li a, #navi ul li a:visited{
	font-family:'PT Serif Caption', serif;
    font-style:italic;    
	color: #E80404;
	font-size:17px;
	text-decoration:none;
}

#navi ul li a:hover{
	font-family:'PT Serif Caption', serif;
    font-style:italic;
	color: #F3F3F4;
    font-size:17px;
	text-decoration:none;
}

#navi ul li ul li ul li:first-child{
	padding: 6px 25px 6px 14px !important;
	position:relative;
	border-right: 1px solid #d5d5d5 !important;
	border-top: 1px solid #d5d5d5 !important;
	border-bottom: 1px solid #d5d5d5 !important;
	background-color:white;
	margin-top:0px;
}

#conteactinfo{
	width:349px;
	float:left;
	font-family: 'Telex', Arial, sans-serif;animation-timing-function:linear;
	color: #ffffff;
	font-size:10pt;
	font-weight:normal;
	text-decoration:none;
	padding-top:6px;
}

/**********************************************/
/************** Slider Section ****************/
/**********************************************/

/* The Nivo Slider styles */

/* Direction nav styles (e.g. Next & Prev) */

.nivo-prevNav:hover {
	right:40px;
	width:46px;
	height:46px;
	border: 1px solid #d5d5d5;
	display:block;
	text-indent:-9999px;
	background-image: url(../images/social-slider.png);
	background-repeat: no-repeat;
	background-position: -297px -46px;
}

.nivo-nextNav:hover {
	right:-7px;
	width:46px;
	height:46px;
	border: 1px solid #d5d5d5;
	display:block;
	background-image: url(../images/social-slider.png);
	background-repeat: no-repeat;
	background-position: -343px -46px;
	text-indent:-9999px;
}

/**********************************************/
/*************** Main Section *****************/
/**********************************************/

#main{
	width:100%;
	float:left;
	min-height:100px;
	margin-top:6px;
}

#main-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
}

#home-top{
	width:100%;
    max-width:1000px;
	float:left;
    height:auto;
    margin-left:auto;
    margin-right:auto;
    margin-top:0;
    margin-bottom:13px;
}

#home-banner{
	width:18%;
    max-width:184px;
	float:right;
    background:#FCF0F1;
    height:410px;
    border:1px solid #3F3F3F;
}

#home-banner2{
	width:20%;
    max-width:184px;
	float:right;
    margin-top:10px;
}

#home-banner3{
	width:20%;
    max-width:184px;
	float:right;
    margin-top:10px;
}

#home-banner2c{
	width:20%;
    max-width:184px;
	float:right;
    margin-top:10px;
}

/**********************************************/
/*************** Boxes Section ****************/
/**********************************************/

/* full width*/
.boxes-full{
	background-color:#F7F3EA;
	width:99.5%;
	height:auto;
	float:left;
	margin:15px 0px;
	border:2px solid #262525;
	text-align:center;
	position:relative;
    -webkit-box-shadow: 0 2px 6px #111111; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 0 2px 6px #111111; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */      
}

.boxes-full h1{
	text-align:center;
	padding:0px;
    margin-top:-3px;
}

/* half width*/
.boxes-half{
	background-color:white;
	width:48%;
	height:auto;
	float:left;
	margin:15px 1%;
	border:1px solid #d5d5d5;
	text-align:center;
	position:relative;
    -webkit-border-radius: 9px;
    border-radius: 9px;
}

/* 3rd width*/
.boxes-third{
	background-color:#F7F3EA;
	width:22%;
	height:100%;
	float:left;
    margin-top:15px;
    margin-bottom:15px;
    margin-left:2.7%;
    margin-right:0;
	border:2px solid #262525;
	text-align:center;
	position:relative;
	-webkit-box-shadow: 4px 3px 6px #111111;
    box-shadow: 4px 3px 6px #111111; 
    -webkit-border-radius: 9px; 
    border-radius: 9px; 
}

.boxes-padding{
	width:94%;
	height:100% !important;
	padding:3%;
}

.fullpadding{
    padding-top:0.5%;
    padding-bottom:0.5%;
    padding-left:0.5%;
    padding-right:0.5%;
	width:99%;
}

.box-arrow{
	background-image: url(../images/arrow-down2.png);
	background-repeat: no-repeat;
	margin-left: -16px;
	position: absolute;
	left: 50%;
	bottom: -17px;
	display:block;
	width:32px;
	height:18px;
}

.boxes-first{
	margin-left:1.4%;
}

.boxes-last{
	margin-left:1.4%;
}

/**********************************************/
/************** Footer Section ****************/
/**********************************************/

#footer{
	width:100%;
	float:left;
	min-height:35px;
	margin-top:20px;
}

#footerbottom {
    background:#fff;
    background:url("../images/bg_69.png");
    background-repeat:repeat; 
    bottom: 0;
    box-shadow: 0 -1px 2px #727171;
    -webkit-box-shadow: 0 -1px 2px #727171;
    left: 0;
    margin-top: 0;
    height: 53px;
    width: 100%;
    z-index: 3000;
}

#copyright{
	width:60%;
	float:left;
	font-family: Calibri, Arial, sans-serif;
	font-size:10pt;
	color:#111111;
	padding-top:2px;
    text-align:center;
    margin-left:20%;
}

#copyright a, #copyright a:visited,#copyright a:hover{
	font-family: Calibri, Arial, sans-serif;
	font-size:10pt;
	color:#D50E0A;
}

.footerwrap{
	max-width:1000px;
	float:none;
	margin:0px auto 0px auto;
}

/**********************************************/
/*************** Misc Section *****************/
/**********************************************/

.titles{     
	background:#EDEFF2;
   	background:url("../images/bg_90.png");
	background-repeat:repeat; 
	max-width:975px;
	height:auto;
	float:none;
    clear:left;
	margin:5px auto 15px auto;
	border:2px solid #C20708;
    padding-left:0.5%;
    padding-right:0.5%;
    padding-top:2px;
    padding-bottom:3px;
	text-align:center;
	position: relative;
    -webkit-box-shadow:1px 1px 2px #727171;
    box-shadow:1px 1px 2px #727171;
    -webkit-border-radius: 9px; 
    border-radius: 9px; 
}

.titlesnormal{
	background-color:#111111;
	max-width:960px;
	height:auto;
	float:none;
	margin:5px auto 15px auto;
	border:2px solid #C20708;
    padding-left:20px;
    padding-right:20px;
    padding-top:7px;
    padding-bottom:3px;
	text-align:center;
	position: relative;
    -webkit-box-shadow: 3px 3px 3px 0px #000000; 
    box-shadow: 3px 3px 3px 0px #000000; 
    -webkit-border-radius: 9px; 
    border-radius: 9px; 
}

.titles span{
	background-image: url(../images/arrow-down2.png);
	background-repeat: no-repeat;
	margin-left: -16px;
	position: absolute;
	left: 50%;
	bottom: -17px;
	display:block;
	width:32px;
	height:18px;
}

.titlesnormal span{
	background-image: url(../images/arrow-down2.png);
	background-repeat: no-repeat;
	margin-left: -16px;
	position: absolute;
	left: 50%;
	bottom: -17px;
	display:block;
	width:32px;
	height:18px;
}

.latestthree{
	width:100%;
	float:left;
}

.latestthree .title{
	width:94%;
	float:right;
	padding:3%;
    font-family: 'Abril Fatface', cursive;, Arial, serif;
	font-size:17pt;
	color:#D50E0A;
	text-align:right;
	position: relative;
    text-shadow: 1px 1px 1px #5B5B5A;
}

.latestthree .title .titlearrow{
	background-image: url(../images/arrow-down2.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 10%;
	bottom: -17px;
	display:block;
	width:32px;
	height:18px;
}

.latestthree .latestthreeimage{
	width:100%;
	float:left;
	height:auto;
	overflow: hidden;
    background-color:#F7F3EA;
    padding-top:0;
}

.latestthree .latestthreeimage a{
	border:0px;
}

.latestthree .text{
	width:94%;
	float:left;
	padding:3%;
	font-family: 'Telex', Arial, sans-serif;
	font-size:11pt;
	color:#262525;
	text-align:center;
	position: relative;
}

.latestthree .text .textarrow{
	background-image: url(../images/arrow-up2.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 10%;
	top: -17px;
	display:block;
	width:32px;
	height:18px;
}

#usefulbody ul li a, #usefulbody ul li a:visited{
	padding:4px 8px 4px 18px;
	margin:0px;
	list-style-type: none;
	background-image: url(../images/cross.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	text-decoration:none;
	font-family: 'Telex', Arial, sans-serif;
	font-size:12pt;
	color:#7e7e7e;
}

#usefulbody ul li a:hover{
	padding:4px 8px 4px 18px;
	margin:0px;
	list-style-type: none;
	background-image: url(../images/cross-hover.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-family: 'Telex', Arial, sans-serif;animation-timing-function:linear;
	font-size:12pt;
	color:#d25809;
	text-decoration:none;
}

#scrolltab{
	width:40px;
	height:40px;
	position:fixed;
	top:50%;
	right:10px;
	margin-top:-20px;
	background-color:#ffffff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
    opacity:0.7;
	-khtml-opacity: 0.7;
	border: 2px solid #262525;
	border-radius:4px;
	z-index:2000;
	display:none;
	background-image: url(../images/scrolltopR.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	cursor:pointer;
}

.clear{
	clear:both !important;
}

/**********************************************/
/************* Splits Section *****************/
/**********************************************/

.splitrev_th{
    width:98%;
	float:left;
    text-align:center;
	color:#999;
	padding-bottom: 18px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 101px;
    background-color:#F7F3EA;
    opacity: 0.89;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    margin-top:1%;
    -webkit-box-shadow: 2px 2px 3px #383838; 
    box-shadow: 2px 2px 3px #383838;
}

.splitnone{
	width:98%;
	float:left;
	text-align:left;
	color:#999;
	padding-bottom: 10px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 10px;
    background-color: #ffffff;
    opacity:0.69;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    margin-top:1%;
    -webkit-box-shadow: 3px 3px 3px 0px #383838;
    box-shadow: 3px 3px 3px 0px #383838; 
}

.split80{
	width:98%;
	float:left;
	text-align:left;
	padding-bottom: 10px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 10px;
    background:#EDEFF2;
   	background:url("../images/bg_90.png");
	background-repeat:repeat; 
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    -webkit-box-shadow:1px 1px 2px #727171;
    box-shadow:1px 1px 2px #727171;
    border:2px solid #C20708;   
}

.splitmenu{
	width:99%;
    height:auto;
	float:left;
	text-align:left;
	padding-bottom: 10px;
    padding-left: 1%;
    padding-right: 0;
    padding-top: 10px;
    background:#fff;
    background:url("../images/bg_90.png");
    background-repeat:repeat; 
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-top:1%;
    -webkit-box-shadow:1px 1px 2px #727171;
    box-shadow:1px 1px 2px #727171;
    border:2px solid #C20708;   
}

.splitrev{
	width:78%;
    height:auto;
	float:left;
	text-align:left;
	color:#999;
	padding-bottom: 18px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 10px;
    background-color: #F7F3EA;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-top:1%;
    -webkit-box-shadow: 4px 4px 9px #111111; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 4px 4px 9px #111111; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */    
}

.splitrevb{
	width:78%;
    height:auto;
	float:left;
	text-align:left;
	color:#999;
	padding-bottom: 18px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 10px;
    background-color: #F7F3EA;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-top:1%;
    -webkit-box-shadow: 4px 4px 9px #111111; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 4px 4px 9px #111111; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */      
}

.split3{
	width:97%;
	float:left;
    background-color: #fff;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    padding-left:7px;
    padding-right:9px;
    padding-bottom:7px; 
}

.split3rd{
	width:32%;
    margin-left:0;
    margin-right:1%;
	float:left;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    margin-top:1%;
    -webkit-box-shadow: 1px 1px 3px #666666;
    box-shadow: 1px 1px 3px #666666;
    padding-left:1%;
    padding-top:6px;
    padding-bottom:48px;
    background-color:#fff;
    background:url("../images/bg_90.png");
    background-repeat:repeat;  
    border:2px solid #C20708;      
}

.split3rd2{
	width:30%;
    margin-left:1%;
    margin-right:1%;
    padding-left:0.5%;
    padding-right:1%;
    padding-top:6px;    
	float:left;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    margin-top:1%;
    -webkit-box-shadow: 1px 1px 3px #666666;
    box-shadow: 1px 1px 3px #666666;
    background-color:#fff;
    background:url("../images/bg_90.png");
    background-repeat:repeat;  
    border:2px solid #C20708; 
}

.split3rd3{
	width:305px;
	float:right;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    border:2px solid #C20708;  
    -webkit-box-shadow: 1px 1px 3px #666666;
    box-shadow: 1px 1px 3px #666666;
    height:667px;  
    margin-top:10px; 
    text-align:left;
    padding-top:6px;
    padding-left:0.5%;
    background-color:#fff;
   	background:url("../images/bg_90.png");
	background-repeat:repeat;  
}

.splitnone2{
	width:98%;
	float:left;
	text-align:left;
	color:#999;
	padding-bottom: 10px;
    padding-left: 1%;
    padding-right: 1%;
    padding-top: 10px;
    background-color: transparent;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-top:1%;
    -webkit-box-shadow: 3px 3px 3px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 3px 3px 3px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
    border-color:#E4202E;
    border-width:1px;
    border-style:solid;    
}

.split2{
	width:46%;
	padding:10px 1% 10px 1%;
	float:left;
	text-align:left;
	color:#7E7E7E;
    background-color: #ffffff;
    opacity:0.84;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-left:1%;
    margin-right:1%;
    margin-top:1%;
    -webkit-box-shadow: 3px 3px 3px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 3px 3px 3px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

.split2s{
	width:36%;
	padding:10px 1% 10px 1%;
	float:left;
	text-align:left;
	color:#7E7E7E;
    background-color: #ffffff;
    opacity:0.84;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-left:1%;
    margin-right:1%;
    margin-top:1%;
    -webkit-box-shadow: 3px 3px 3px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 3px 3px 3px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

.split2b{
	width:46%;
	padding:10px 1% 10px 1%;
	float:left;
	text-align:center;
	color:#7E7E7E;
    background-color: #DDDDDD;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-left:1%;
    margin-right:1%;
    margin-top:1%;
    -webkit-box-shadow: 3px 3px 3px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 3px 3px 3px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */    
}

.split2c{
	width:22%;
	padding:10px 1% 10px 1%;
	float:left;
	text-align:center;
	color:#7E7E7E;
    background-color: #DDDDDD;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    margin-left:1%;
    margin-right:1%;
    margin-top:1%;
    -webkit-box-shadow: 3px 3px 3px 0px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 3px 3px 3px 0px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */    
}

.split23{
	width:61%;
	padding:10px 3% 10px 2%;
	float:left;
	text-align:left;
	color:#7E7E7E;
}

.split4{
	width:21%;
	padding:10px 2% 10px 2%;
	float:left;
	text-align:left;
	color:#7E7E7E;
}

.leftsection{
	width:63%;
	padding:10px 3% 10px 0%;
	float:left;
	text-align:left;
	color:#7E7E7E;
}

.rightsection{
	width:33%;
	padding:10px 0%;
	float:right;
	text-align:left;
	color:#7E7E7E;
}

.split20{
	width:17.9%;
    height:296px;
	float:right;
	text-align:left;
    margin-top:10px;
    background:#F9E9EA;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    border:3px solid #D50E0A;
    -webkit-box-shadow: 2px 2px 3px #383838;
    box-shadow: 2px 2px 3px #383838;
    border:1px solid #939598; 
}

.split20h{
	width:26.3%;
    height:auto;
	float:right;
	text-align:left;
    background:#FCF0F1;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    border:1px solid #EF3567; 
    -webkit-box-shadow:1px 1px 2px #727171;
    box-shadow:1px 1px 2px #727171;
}

.split20hr{
	width:17.9%;
    height:auto;
	float:right;
	text-align:left;
	color:#ffffff;
    margin-top:10px;
    background-color:#000000;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
}

.split20hp{
	width:17.4%;
    height:auto;
	float:right;
	text-align:center;
	color:#000000;
    margin-top:10px;
    background-color:#ffffff;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    border:2px solid #262525;
}

.split20hpr{
	width:17.4%;
    height:auto;
	float:right;
	text-align:center;
	color:#000000;
    margin-top:10px;
    background-color:#ffffff;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    border:2px solid #262525;
}

.split20b{
	width:17.9%;
    height:296px;
	float:right;
	text-align:left;
	color:#000000;
    margin-top:10px;
    background-color:#000000;
    background: -webkit-linear-gradient(top, #000000 37%, #FFFFFF 48%);
	background-image: -moz-linear-gradient(center top , #000000 37%, #FFFFFF 48%);
	background: -o-linear-gradient(top, #000000 37%, #FFFFFF 48%);
	background: -ms-linear-gradient(top, #000000 37%, #FFFFFF 48%);
	background: linear-gradient(top,  #000000 37%, #FFFFFF 48%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=0 ); /* ie */
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    border:3px solid #D50E0A;
    -webkit-box-shadow: 2px 2px 3px #383838; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 2px 2px 3px #383838; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */ 
    max-width:184px;
}

/**********************************************/
/************** Alert Section *****************/
/**********************************************/

.informationalert{
	background-image:url(../images/infoalert.png);
	border:1px solid #CCCCCC;
	background-color:#E0E0E0;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
}

.informationalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

.warningalert{
	background-image:url(../images/warningalert.png);
	border:1px solid #FE7736;
	background-color:#FFBD59;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
	color:white;
}

.warningalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

.rejectionalert{
	background-image:url(../images/rejectionalert.png);
	border:1px solid #FF0F0F;
	background-color:#FF8080;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 12px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
	color:white;
}

.rejectionalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

.greenalert{
	background-image:url(../images/greenalert.png);
	border:1px solid #83CD52;
	background-color:#8DE182;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 12px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
	color:#060;
}

.greenalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

/**********************************************/
/*************** Tabs Section *****************/
/**********************************************/

.tabs_container ul.tabs li a, .tabs_container ul.tabs li a:visited {
	padding: 6px 16px;
	display: block;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
	text-decoration: none;
    background: #d4d3d3;
    background: -moz-linear-gradient(top, #fff, #d4d3d3);
    background: -webkit-gradient(linear,left top, left bottom, from(#fff), to(#d4d3d3));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#fff', EndColorStr='#d4d3d3', GradientType=0);
	color:#807f7f;
	border-radius:4px 4px 0px 0px;
}

/**********************************************/
/************* Toggles Section ****************/
/**********************************************/

.togglewrap{
	width:99%;
	float:left;
	margin-top:2px;
}

.toggletitle{
	width:94%;
	float:left;
    padding-left:2%;
    padding-right:4%;
    padding-top:1%;
    padding-bottom:1%;
	color:#3F3F3F;
	font-family:Calibri, Arial, serif;
	font-size:17pt;
    text-shadow: 1px 1px 1px #A0A09F;
	border: 1px solid #C20708;
	cursor:pointer;
	background-color:#B6B7BA;
	background-image:url(../images/toggles.png);
	background-repeat: no-repeat;
	background-position: right -55px;
}

.toggletitle.active {
	background-position: right 5px;
}

.togglecontent{
	width:98%;
	float:left;
	padding:1%;
	font-family: 'Telex', Arial, sans-serif;
	font-size:10pt;
	color:#666666;
	border-left: 1px solid #C20708;
	border-right: 1px solid #C20708;
	border-bottom: 1px solid #C20708;
    background:#fff;
}

/**********************************************/
/************ Accordian Section ***************/
/**********************************************/

.accordiontitle a, .accordiontitle a:visited, .accordiontitle a:hover{
	color:#807f7f;
	font-family: 'HelveticaLTStdRoman',Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
}

/**********************************************/
/************* Portfolio Section **************/
/**********************************************/

.portfoliowrap:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

/**********************************************/
/************* Contact Section ****************/
/**********************************************/

.contactdetails{
	width:90%;
	float:none;
	margin:5px auto 5px auto;
}

.contactdetails p{
	padding:0px 0px 10px 30px;
	margin:0px;
	background-image: url(../images/orange-cross.png);
	background-repeat: no-repeat;
	font-size:11pt;
}

.contacttitle{
	width:100%;
	float:left;
	border-bottom:1px solid #d5d5d5;
	padding:10px 0px;
	text-align:left;
}

.contacttitle h2{
	padding-left:20px;
	color:#E4202E;
	font-size:16pt;
}

.contacttextarea{
	width:93%;
	float:left;
	padding: 10px 1% 10px 0px;
}

.contacttextarea fieldset{
	padding:0px;
	margin:0px;
	border:0px;
}

textarea.contacttextarea{
	width:99%;
	padding:2%;
    margin-left:9px;
	border:1px solid #C20708;
	min-height:180px;
	color: #C20708;
	font-size:14pt;
	font-family: Calibri, Arial, sans-serif;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.contacttextform{
	width:93%;
	padding:6px 4% 6px 4%;
	border:1px solid #C20708;
	color: #C20708;
	font-size:14pt;
	font-family: Calibri, Arial, sans-serif;
	margin-bottom:3px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.contactformbutton{
	background-color:#C20708;
	padding: 4px 22px;
	font-family: Calibri, Arial, sans-serif;
	font-size:17pt;
	float:right;
	border:0px;
	color:#fff;
   	-webkit-box-shadow: 2px 2px 3px #555555; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 2px 2px 3px #555555; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
    -webkit-border-radius: 7px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 7px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */ 
   	border: 2px solid #3f3f3f;
}

.contactformbutton:hover{
	background-color:#fff;
	padding: 4px 22px;
	font-family: Calibri, Arial, sans-serif;
	font-size:17pt;
	float:right;
	border:0px;
	color:#C20708;
  	border: 2px solid #C20708;
}

.contacttextboxes{
	width:95%;
	float:left;
    padding-bottom:46px;
    padding-top:15px;
    padding-right:1%;
	color: #d5d5d5;
    margin-left:9px;
}

.contacttextboxes fieldset{
	padding:0px 0px 15px 0px;
	margin:0px;
	border:0px;
}

#contactwarning{
	width:90%;
	display:none;
	padding: 20px 0px;
	margin:30px auto 0px auto;
	color:#DA620B;
	font-weight:bold;
}

#contactajax{
	width:90%;
	display:none;
	background-image:url(../images/greenalert.png);
	border:1px solid #83CD52;
	background-color:#8DE182;
	padding:5px 15px 5px 45px;
	margin:55px auto 10px auto;
	color:#060;
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
	background-position: 10px 12px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	background-repeat: no-repeat;
	text-align:left;
}

/***** james extras *****/
#facegooglebox {
    float: right;
    height: 30px;
    margin-top: 62px;
    padding-left: 7px;
    padding-top: 4px;
    width: 461px;
    border:solid;
    border-width:1px;
    border-color:#7E7E80;
}

#pizza {
    float: left;
    margin-left: 18%;
    max-width: 113px;
    width: 74%;
}
 
#pasta {
    float: left;
    margin-left: 17%;
    max-width: 121px;
    width: 78%;
}
 
#takeaway{
    float:left;
    width:98%;
    margin-top:7px;
}

#pizzaboy{
    float:left;
    margin-left:20%;
    width:60%;
    margin-top:9px;
}

#split_games{
    float:right;
    margin-top:13px;
    width:185px;
    -webkit-box-shadow: 2px 2px 3px #383838; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 2px 2px 3px #383838; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
    height:auto;
}

#split_games2{
    float:right;
    margin-top:13px;
    width:178px;
    -webkit-box-shadow: 2px 2px 3px #383838; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 2px 2px 3px #383838; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
    height:307px;
   	border: 3px solid #D50E0A;
    background-color:#000;
    text-align:center; 
}

#content12{
    float: left;
    clear:left;
    height: 312px;
    margin-left: 0.5%;
    margin-top: 16px;
    padding-bottom:30px;
    width: 99%px;
}

#content13 {
    float: left;
    height: auto;
    padding-left: 4px;
    width: 85%;
    margin-top:8pt;
    font-family: Calibri, sans-serif;
	font-size:13pt;
    color:#3F3F3F;
}

#content13t {
    float: left;
    height: auto;
    padding-left: 4px;
    width: 85%;
    margin-top:-1px;
    font-family: Calibri, sans-serif;
	font-size:14pt;
    color:#3F3F3F;
}

#content13gps {
    float: left;
    height: 30px;
    padding-left: 4px;
    width: 79%;
    margin-top:6px;
    font-family:Calibri, Arial, sans-serif;
	font-size:13pt;
    color:#3F3F3F;
}

#content14{
    float: left;
    height: auto;
    padding-top: 5px;
    width: 100%;
}

#contactform1{
    float: left;
    width: 98%;
    margin-top: 10px;
}

#hdlogo{
    background-color: #FFFFFF;
    float: right;
    height: 36px;
    margin-top: 6px;
    padding-bottom: 3px;
    padding-left: 7px;
    padding-right: 5px;
    padding-top: 4px;
    text-align: right;
    width: 117px;
    -webkit-border-radius: 4px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 4px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    -webkit-box-shadow: 0px 2px 3px #383838; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 0 2px 3px #383838; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

#mail_icon {
    float: left;
    width: 77%;
    max-width:43px;
    margin-top:4px;
}

#tel_icon {
    float: left;
    width: 59%;
    max-width:33px;
    margin-left:6px;
}

#fax_icon {
    float: left;
    width: 77%;
    max-width:43px;
}

#address_icon {
    float: left;
    width: 82%;
    max-width:42px;
    margin-top:14px;    
}

#globe_icon {
    float: left;
    width: 82%;
    max-width:55px;  
    margin-left:-6px;  
}

#big_gal{
    float: left;
    height: auto;
    margin-left: 1%;
    margin-top: 10px;
    width: 98%;
}

#facebox{
    width:285px;
    float:right;    
    margin-right:0;
    margin-top:0;
    border:solid;
    border-width:1px;
    border-color:#F3EDE1;
    height:25px;
}

#googlebox{
    width:106px;
    float:right;    
    margin-right:6px;
    margin-top:6px;
    border:solid;
    border-width:1px;
    border-color:#F3EDE1;
    height:25px;
}

#flag1{
    width:47px;    
    float:right;    
    padding-left:7px;
    margin-top:4px;
    height:23px;
}

#tel_box{
    float:right;
    width:65px;
    height:32px;
    padding-right:9px;
}

#mail_box{
    float:right;
    width:82px;
    margin-top:3px;
    height:28px;
    padding-right:3px;
}

#phone_icon2 {
    float: left;
    width: 18px;
    margin-left:2px;
    margin-top:1px;
}

#mail_icon2 {
    float: left;
    width: 25px;
    margin-right:2px;
}

#call_text {
    font-family:'PT Serif Caption', serif;
    font-style:italic;
	font-size:16px;
    color:#E80404;
    float:right;
    margin-top:6px;
}

#email_text {
    font-family:'PT Serif Caption', serif;
    font-style:italic;
	font-size:16px;
    color:#E80404;
    float:right;
    margin-top:3px;
}

#home_box{
    float:left;
    width:100%;
}

#menu_box{
    float:left;
    width:100%;
    margin-top:20px;
}

#contact_box{
    float:left;
    width:100%;
    margin-top:20px;    
}

#food_with_heart{
    width:40%;
    float:right;
    max-width:383px;
    margin-top: 25px;
}

.split20h_top{
    margin-left:5px;
    width:95%;
    height:auto;
    float:left;
    text-align:center;    
}

.split20h_bottom{
    width:95%;
    margin-left:5px;
    margin-top:7px;
    height:auto;
    float:left; 
    clear:left;
    font-family:Calibri, Arial, sans-serif;
	font-size:11pt;
    color:#3F3F3F;
    text-align:center; 
    border-top:solid 1px #EF3567;
}

#fb_icon_box{
    float: right;
    margin-left: 9px;
    margin-top: 3px;
    width: 25px;
}

#bbm_icon_box {
    float: right;
    margin-left: 4px;
    margin-top: 3px;
    width: 25px;
}

#social_links{
    float:left; 
    width:169px;
}

#special_app_box{
    width:26.3%;
    height:auto;
    margin-bottom:13px;
	float:right;
	text-align:center;
    background:#FCF0F1;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    border:1px solid #EF3567; 
    -webkit-box-shadow:1px 1px 2px #727171;
    box-shadow:1px 1px 2px #727171;
}

#mr_delivery{
    width:26.3%;
    height:auto;
    margin-top:13px;
	float:right;
	text-align:center;
    background:#FCF0F1;
    -webkit-border-radius: 9px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
    border-radius: 9px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    border:1px solid #EF3567; 
    -webkit-box-shadow:1px 1px 2px #727171;
    box-shadow:1px 1px 2px #727171;
}

A:link {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color:#E80404;
}

A:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color:#C20708;
}

A:active {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color:#C20708;
}

A:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color:#0000FF;
}

li.tick{
	background-image:url("../images/sa_chem_dot.png");
	background-position: 0px 13px;
	background-repeat: no-repeat;
	padding:3px 0px 5px 60px;
	list-style-type: none;
	font-size:21px;
    color:#C20708;
    font-style:italic; 
    text-shadow: 1px 1px 1px #A0A09F;
}

#home_left{
	width:37%;
	float:left;
    padding-left: 5%;
}

#home_right{
	width:53%;
	float:left;
    padding-left: 1%;
}

ul{
    padding-left:0;
}

#split80_pic{
    width:200px;
    float:left;
}

